{
    "event_time": {
        "1": "Criado",
        "2": "Encontrado",
        "3": "Publicado",
        "4": "Refer\u00eancia criada",
        "5": "Foi retratado",
        "6": "Foi utilizado",
        "7": "Escrito em",
        "8": "Coletado",
        "9": "Pintado em",
        "10": "Foi fotografado",
        "11": "Recebido em",
        "12": "Placa de impress\u00e3o produzida em",
        "13": "Enviado",
        "14": "Emitido",
        "15": "Assinado",
        "16": "Descrito pela primeira vez em",
        "19": "Desenhado",
        "20": "Copiado (\u00e0 m\u00e3o)",
        "21": "Viveu em",
        "22": "(generalidades)",
        "23": "(generalidades)",
        "24": "(generalidades)",
        "25": "Comissionado em",
        "26": "Impresso em ",
        "27": "Gravado em",
        "28": "Cantado em",
        "29": "Concep\u00e7\u00e3o do design",
        "30": "Concep\u00e7\u00e3o da forma",
        "31": "Modelado",
        "32": "Assinado",
        "33": "Foi mencionado em",
        "34": "Foi finalizado em",
        "35": "Foi concebido em",
        "36": "was imaged",
        "37": "painted on",
        "38": "illustrated",
        "39": "assembled at",
        "40": "auctioned at",
        "41": "bought at",
        "42": "owned at",
        "43": "sold at",
        "44": "restorated at",
        "45": "damaged at",
        "46": "destroyed at",
        "47": "lost at",
        "48": "edited at",
        "49": "donated at",
        "50": "inherited at"
    }
}